Bug 7235 - x86_64 support
: x86_64 support
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/mdnsresponder)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-06-28 21:56 by
Modified: 2005-08-10 19:05 (History)


Attachments
x86_64 support (1.75 KB, application/x-tbz)
2005-06-28 21:57, Kachalov Anton
no flags Details


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-06-28 21:56:13
x86_64 support
------- Comment #1 From 2005-06-28 21:57:21 -------
Created an attachment (id=959) [details]
x86_64 support
------- Comment #2 From 2005-07-05 14:41:04 -------
(In reply to comment #1) 
> Created an attachment (id=959) [edit] [details] 
> x86_64 support 
Указывай пожалуйста mime-type правильный у вложений 
 
 
------- Comment #3 From 2005-08-10 19:05:13 -------
fixed